Serverwartung

      Update 1 nach 3h schweißtreibender Arbeit:

      Server - Plesk:
      Die Serververwaltung läuft nun unter Plesk Onyx 17.5.3
      Die musste hochgezogen werden, da die alte Version nur PHP 7.0.33 unterstützte und das DKP System mindestens PHP 7.1 benötigt.

      PHP Version:
      CG4A.eu läuft nun mit PHP-Version: 7.1.26

      Erkannte Probleme:
      Teamspeak Viewer funktioniert nicht mehr...

      WoW DKP System:
      @Ayenovi
      Bitte prüfen, ob das DKP nun so läuft wie ihr es Euch wünscht (bei mir gibt es keine Fehlermeldungen oder ähnliches von denen Du berichtet hast).

      ToDos:
      Teamspeak Viewer benötigt wohl nun ein Update, welches aber auch mit einem Update des WebFrames verbunden ist ^^.
      Da mache ich mich aber erst dran, wenn DKP ok ist und/oder DKP noch Überarbeitung benötigt.

      @Nion
      Danke für die moralische Unterstützung :thumbup:

      … oder war es anders herum? ;)
      Elias
      Update 2 nach weiteren drei Stunden suchen und quälen <X

      Der TS Viewer funktioniert unter der PHP Version 7.0.33 einwandfrei :thumbsup:

      Mit der neuen PHP Version 7.1.26 gar nicht mehr :thumbdown:

      Ich habe daher den TS Viewer einfach mal deaktiviert :D
      Vielleicht finde ich ja noch einen anderen/ähnlichen Viewer den wir hier einbinden können... irgendwann... vielleicht :whistling:

      Ende für heute

      Gruß
      Elias